
Image Component Library - Feature #65

Install/ Generate FindICL cmake macro

2012-08-16 11:33 - Michael Götting

Status: Closed Start date: 2012-08-16

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

Generate FindICL macro with respect to included dependencies

Install macro into install dir

History

#1 - 2012-08-16 11:37 - Michael Götting

- Tracker changed from Bug to Feature

#2 - 2013-03-15 10:11 - Christof Elbrechter

- Priority changed from Normal to Low

#3 - 2014-06-28 02:26 - Sergius Gaulik

- Status changed from New to Closed

- % Done changed from 0 to 100

Instead of the FindICL macro you can use the CMake function FIND_PACKAGE to find the ICL and its dependencies.
